{% extends "base.html" %}

{% block title %}{{super()}}{% endblock %}
{% block meta_title %}{{super()}}{% endblock %}

{% block head %}
{{super()}}
<link rel="stylesheet" type="text/css" href="/{{ THEME_STATIC_DIR }}/css/home-space.css" />
{% endblock head %}

{% block body_class %}home{% endblock body_class %}

{% block content %}

  <nav>
    <ul>
      {% for section in categories|cat_sort %}
        {% if section[0].slug != 'logo' %}
        <li><a href="#{{section[0].slug}}">{{section[0].name}}</a></li>
        {% endif %}
      {% endfor %}
    </ul>
  </nav>

  <main class="home-space">
    
    {% for section in categories|cat_sort %}
      {% include 'partials/home__section.html' %}
    {% endfor %}

  </main>

  {#
  <nav class="home-nav">
    <ul>
      <li><a class="pad-t button-link" href="/list.html">project list</a></li>
    </ul>
  </nav>
  #}

{% endblock content %}
